/* -------------------------------------------------------------------------------------------------*/
/* CAA COLOURS
/* -------------------------------------------------------------------------------------------------*/

.MenuSpacer{
	background-color:#bed3e9;	}

/* -------------------------------------------------------------------------------------------------*/
/* GENERIC PANEL */
/* -------------------------------------------------------------------------------------------------*/

.Panel h1	{
	background-color:#bed3e9;
	background-image:url(img/CAAPanelArrow.gif);}

/* -------------------------------------------------------------------------------------------------*/
/* ENCLOSED PANEL */
/* -------------------------------------------------------------------------------------------------*/

.EnclosedPanel {
	background-color:#d8e4f1}
